Subject: Cool Heads & Common Sense!
From: "John D Haefele" <[email-masked]>
To: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Tue, 9 Aug 2011 09:41:57 -0500

Everyone, 

I do not understand why these two different things—publishing of new books and purchasing shipping-packs of already published books for resale—are being conflated, especially since doing so obviously hurts all interests.  The first (new publishing) is moribund, but only for a short while yet, until criteria is determined; the other (replenishing works already in print) was already decided and should be automatic.

I do not want my own interests to be a part of this, but of course I would like to see the COMICS book advertised to the general membership.  JR has three copies on hand and I have three more I will give him for a total of six.  George, I assume you will let me purchase additional copies if needed.

The proposal I sent out as a potential framework for future publishing should be discussed thoughtfully one day in meeting.  It will be supported eventually with further recommendations (also merely proposals) about how to choose the right path—and there are more than one—for a publication based on its purpose (different purpose—different path) and taking into consideration other important factors, but always having overarching mission, conserving assets, and member’s wants and needs (all these in balance) in mind.  Since nothing has been presented or decided yet, and since something can and should be decided by year-end, and since there are no immediate projects looming anyway, I am at loss why anybody should be staking out positions on what at this moment is a non-issue. 

Again,

John Haefele 

 

From: Kay [mailto:[email-masked]] 
Sent: Tuesday, August 09, 2011 7:28 AM
To: George Vanderburgh
Cc: Vanderburgh, George A.; Char Olson; Dan Boulden; Henry Russell; <[email-masked]>; Jim Kirschstein; John D. Haefele; Julie Roelke; Karen Nelson; Ken Grant; Mary and David Schweitzer; Patricia Russell; Roberts, James P.; Rodney Schroeder; Tracy Heron
Subject: Re: Comics in America

George,

I am sorry that you are not taking the best interests of the society into consideration. We are merely trying to conserve our limited assets and act prudently. That this makes you feel personally betrayed is a choice you are making that we can not control or understand. We hope you will reconsider.

Kay

On Aug 9, 2011, at 5:45 AM, "George Vanderburgh" <[email-masked]> wrote:

Good Morning Kay 

After the ADS Board meeting on Sunday last, there really is no point in promoting either volume in the ADS newsletter since neither volume will be for sale at the ADS website after the imposition of the “Moratorium” that I learned about on Sunday as well, because of Tracey Heron’s memory, and certaiinly not the minutes of the meeting as compiled by JR. However if John Haefele wants to promote his book, and supply you with material that’s a different matter, and you should get the material from him directly. As I announced to the membership on Sunday there will be “zero” sales of new books, and in fact any books to the August Derleth Society henceforward -- old or new. As I mentioned to you on my last visit, and as I have already made abundently clear to JR, I feel a profound sense of betrayal -- period, the end.

George A. Vanderburgh, M.D. 
The Battered Silicon Dispatch Box 
 www.batteredbox.com 
www.batteredbox.wordpress.com 

-----Original Message-----
From: Kay Price [mailto:[email-masked]] 
Sent: Monday, August 08, 2011 9:37 PM
To: George Vanderburgh
Subject: Comics in America

George,

Did you send me something on this book equal to what you sent me on the Solar Pons book? I want to give equal space to John’s book. The newsletter is ready to go except for that.   Kay